<table width="100%" border="0" cellspacing="0" cellpadding="0">
                                                  <tr>
                                                    <td> 
<% 
dim p_id,c_id,c_tim,c_name,p_job,c_job,p_tim,p_iname,p_sex,isex
sql="select top 4 id,job,tim from job where hidden=1 order by tim desc"
  set rs=conn.execute(sql)
  do while not rs.eof
  c_id=rs("id")
  c_job=rs("job")
  c_tim=rs("tim")
  response.write vbcrlf&" <tr><td width=100% height=20 style='border-bottom:1px dotted #e0e0e0'> [ÕÐÆ¸]<a href='job_company.asp' >"&joekoe_cms.code_html(c_job,1,20)&"</a></td></tr>"
  rs.movenext
  loop
  rs.close
  %>
                                                    </td>
                                                  </tr>
                                                </table><table><tr><td height=3></td></tr></table>